.erjifontover192934{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}
.leaderfont192934{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground192934{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle192934{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle192934{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover192934{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.erjibackgroundover192934{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle192934{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}

.timestyle192938{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont192938{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle192938{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle192938{ font-size: 9pt ;}
.clickstyle192938{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle192938{ padding: 0px;}
.columnstyle192938{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c192938 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c192938:link {
color:#222222;}
A.c192938:visited {
color:#222222;}
A.c192938:active {
color: #222222;}
A.c192938:hover {
color: #cc0000;}
